Creates a new user_planning_slot
Request Information
URI Parameters :
None.
Body Parameters :
user_planning_slot| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| user_id |
Foreign key to user. |
globally unique identifier |
Required |
| user_planning_slot_type_id |
Foreign key to user planning slot type id. |
globally unique identifier |
Required |
| date_from |
Date from, |
date | |
| date_to |
Date to, |
date | |
| description |
Description of user planning slot. |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "59fa4c31-2a54-4ff8-9f18-0c4cc6da40c0",
"user_id": "66663f55-5804-49c9-8ab3-0906fe2e6326",
"user_planning_slot_type_id": "45fb145a-c353-4b50-b016-120c443eae69",
"date_from": "2026-11-01T21:58:46.7236711+00:00",
"date_to": "2026-11-01T21:58:46.7236711+00:00",
"description": "sample string 6",
"modified_dateutc": "2026-11-01T21:58:46.7236711+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.